package com.kmall.manager.manager.merch;

import java.io.Serializable;

/**
 * @author huangyaqin
 * @version 1.0
 * 2018-10-24 11:40
 */
public class OmsMerchProperties implements Serializable {

    private static final long serialVersionUID = -5150960165047052585L;

    private String merchSn;

    private String merchName;

    private String merchShortName;

    public String getMerchSn() {
        return merchSn;
    }

    public void setMerchSn(String merchSn) {
        this.merchSn = merchSn;
    }

    public String getMerchName() {
        return merchName;
    }

    public void setMerchName(String merchName) {
        this.merchName = merchName;
    }

    public String getMerchShortName() {
        return merchShortName;
    }

    public void setMerchShortName(String merchShortName) {
        this.merchShortName = merchShortName;
    }
}
